/*hubspot */
form.hs-form {
	width: 100%;
	margin: 2rem 0px;
}

form.hs-form > fieldset.form-columns-1,
form.hs-form > fieldset.form-columns-2 {
	width: 100%;
	max-width: 100%;
}

.hs-form-field {
	margin-bottom: 1rem;
}

.hs-form-field label {
	display: block;
	margin-bottom: .5rem;
}

.hs-form-field label span {
	font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
	color: #1a1a1a;
}

.hs-form-field label span.hs-form-required {
	color: #ff2424;
}

.hs-form-field input,
.hs-form-field select {
	font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.75em;
	padding: .5rem !important;
    border: none;
    border-radius: .5rem;
	background-color: #f4f4f4;
	color: #4e4f56;
	height: auto !important;
}

.hs-form-field.hs-fieldtype-select select {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	padding: .75rem .5rem !important;
}

.hs-form-field.hs-fieldtype-select select option {
	font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

.hs-error-msgs {
	padding: .5rem 0px 0px 0px;
	margin: 0px;
	list-style: none;	
}

.hs-error-msgs li {
	padding: 0px;
	margin: .25rem 0px;
	list-style: none;	
	font-size: 14px;
    font-family: "Montserrat", sans-serif;
	color: #ff2424;
}

.hs_submit {
	margin-top: 1rem;
}

.hs_submit .hs-button {
	display: inline-block;
	cursor: pointer;
	box-sizing: border-box;
	margin: 0px;
	padding: 8px 16px 8px 16px;
	border-radius: 0px 0px 0px 0px;
	font-family: "Montserrat", sans-serif;
    font-weight: 400;
	font-size: 15px;
	letter-spacing: 1.5px;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
	border: none;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.35);
	text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #ffffff;
	background-color: #3099d5;
	text-transform: uppercase;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: all;
	transition-timing-function: ease;
}

.hs_submit .hs-button:hover {
	color: #ffffff;
	background-color: #d91255;
}